SLEEP(1)

NAME
sleep - suspend execution for an interval

SYNOPSIS
sleep time

DESCRIPTION
The sleep command suspends execution for time seconds. It is used to execute a command after a certain amount of time as in:

    (sleep 105; command) &

or to execute a command every so often, as in:

    while true
    do
            command
            sleep 37
    done

SEE ALSO
sh(1), sleep(3)